<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_below="@id/im_play"
    android:layout_marginTop="10dp">

    <ImageView
        android:id="@+id/im_close"
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:padding="10dp"
        android:src="@drawable/close" />

    <ImageView
        android:id="@+id/im_save"
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:layout_alignParentEnd="true"
        android:padding="10dp"
        android:src="@drawable/save" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/thumb_recycler"
        android:layout_width="wrap_content"
        android:layout_height="65dp"
        android:layout_below="@id/im_close"
        android:layout_centerInParent="true"
        android:layout_gravity="center"
        android:layout_marginTop="40dp" />


    <!--        <com.audio.record.screen.test.view.RangeSliderView-->
    <!--            android:id="@+id/rangeSlider"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="100dp" />-->

    <com.jaygoo.widget.RangeSeekBar
        android:id="@+id/rangeSlider"
        android:layout_width="match_parent"
        android:layout_height="85dp"
        android:layout_alignStart="@id/thumb_recycler"
        android:layout_alignEnd="@id/thumb_recycler"
        android:layout_alignBottom="@id/thumb_recycler"
        android:layout_marginStart="-10dp"
        android:layout_marginEnd="-10dp"
        app:rsb_gravity="bottom"
        app:rsb_indicator_background_color="@color/test_blue"
        app:rsb_indicator_height="20dp"
        app:rsb_indicator_show_mode="alwaysShow"
        app:rsb_indicator_width="50dp"
        app:rsb_min_interval="1"
        app:rsb_mode="range"
        app:rsb_progress_drawable="@drawable/progress_defalut"
        app:rsb_progress_drawable_default="@drawable/progress_defalut"
        app:rsb_progress_height="65dp"
        app:rsb_progress_radius="0dp"
        app:rsb_thumb_drawable="@drawable/thumb_handle"
        app:rsb_thumb_height="65dp"
        app:rsb_thumb_width="10dp" />
    <!--            app:rsb_tick_mark_layout_gravity="bottom"-->
    <!--            app:rsb_tick_mark_mode="number"-->
    <!--            app:rsb_tick_mark_text_array="@array/markArray5"-->
    <!--            app:rsb_tick_mark_text_margin="0dp"-->
</RelativeLayout>